@charset "utf-8";
#module1306 .fk-formContentOther {display:none;}
#module1306 .fk-formContentOtherPadding {padding-top:0;}
#module1306 .formBanner1306 .formBannerTitle .titleCenter{display:table-cell;}
#module1306 .formBanner1306 div.titleText{display:block;}
#module1305 .fk-formContentOther {display:none;}
#module1305 .fk-formContentOtherPadding {padding-top:0;}
#module1305 .formBanner1305 .formBannerTitle .titleCenter{display:table-cell;}
#module1305 .formBanner1305 div.titleText{display:block;}
#module1305 .newsNewModuleStyle_four .J_newsListLine {border:1px solid #eee;}
#module1305 .newsNewModuleStyle_four .J_newsListLine {margin:15px 7px;}
#module1305 .newsNewModuleStyle_four .J_articleDesc {text-align:justify;}
#module1305  .news_list_wrap .news_title:hover .title_content{ color:#02b2b5;}
#module1305  .news_list_wrap .news_summary {-webkit-line-clamp :3;}
#module2188 {height:160px;}
#module2188 .formBanner2188{display:none;}
#module2188 .floatImg .float_in_img{width:268px;}
#module2188 .floatImg .float_in_img{height:158px;}
#module2189 {height:160px;}
#module2189 .formBanner2189{display:none;}
#module2189 .floatImg .float_in_img{width:268px;}
#module2189 .floatImg .float_in_img{height:158px;}
#module2190 {height:160px;}
#module2190 .formBanner2190{display:none;}
#module2190 .floatImg .float_in_img{width:268px;}
#module2190 .floatImg .float_in_img{height:158px;}
#module2191 {height:40px;}
#module2191 .formBanner2191{display:none;}
.J_webHeaderTable.webHeaderFixed #module2191 *{  }
#module2192 {height:40px;}
#module2192 .formBanner2192{display:none;}
.J_webHeaderTable.webHeaderFixed #module2192 *{  }
#module2193 {height:40px;}
#module2193 .formBanner2193{display:none;}
.J_webHeaderTable.webHeaderFixed #module2193 *{  }

#webFooterTable {background:#222222;}
#webFooterTable {background:rgba(34, 34, 34, 1);}
#webFooterTable .webFooter {background:none;}
#webFooterTable .footer {background:none;border-color:transparent;}
#webFooterTable .footerTop {display:none;}
#webFooterTable .middleLeft {display:none;}
#webFooterTable .middleCenter {background:none;}
#webFooterTable .footerContent {background:none;}
#webFooterTable .footerSupport {background:none;}
#webFooterTable .middleRight {display:none;}
#webFooterTable .footerBottom {display:none;}
#footer .footerContent {padding: 0px 0 0px;}
#footer .footerInfo {padding: 0 0px 0 0px;}
#footer .footerSupport {padding: 0 0px 0 0px;}
#footer .visitorCounterWrap { padding: 0 0px 0 0px;}
div#container{background:none;}
#navV2 {width:866px;}
#navV2 .navMainContent{width:100%;}
#navV2 .navContent{width:866px;}
#navV2 {height:53px;}
#navV2 .navContent{height:53px;}
#navV2 .navMainContent{height:100%;}
#navV2  .navCenterContent{height:100%;}
#navV2 {top:16px;}
#navV2 {left:106px;}
#navV2 {right:auto;}
#navV2 .navCenter{width:auto;}
#navV2 {max-width:1200px;}
.webBanner #navV2Wrap {text-align: left;width:1200px;}
#navV2 .navContent{max-width:1200px;}
#navV2.fixed_project .itemName0{font-size: 20px;
color: rgba(245, 81, 30, 1);
font-family: PMingLiU;
font-weight: bold;
text-decoration: none;
font-style: normal;
}#navV2.fixed_project .itemHover .itemName0,#navV2.fixed_project .itemSelected .itemName0{color: rgba(252, 192, 46, 1);
}#navV2.fixed_project .nav_item_arrow{color: rgba(245, 81, 30, 1);
}#navV2.fixed_project .itemHover .nav_item_arrow,#navV2.fixed_project .itemSelected .nav_item_arrow{color: rgba(252, 192, 46, 1);
}#navV2.fixed_project .itemSep,#navV2.fixed_project .itemSepLine{width: 10px;;
}
#navV2.fixed_project .itemSep { display: inline;}
#navV2.fixed_project .itemSepLine { height: 50px;;
background: rgba(0, 0, 0, 0) none repeat scroll 0% 0% / auto padding-box border-box;
}
#navV2.fixed_project .itemSep { height: 53px;;
}
#navV2 .J_nav_item_name{text-decoration:none;}
#navV2 .J_nav_item_name{font-size:20px; }
#navV2 .J_nav_item_name{font-family:PMingLiU; }
#navV2 .J_nav_item_name{color:rgba(245, 81, 30, 1); }
#navV2 .nav_item_arrow{color:rgba(245, 81, 30, 1); }
#navV2 .itemSelected .J_nav_item_name{color:rgba(252, 192, 46, 1); }
#navV2 .itemHover .J_nav_item_name{color:rgba(252, 192, 46, 1); }
#navV2 .itemSelected .nav_item_arrow{color:rgba(252, 192, 46, 1); }
#navV2 .itemHover .nav_item_arrow{color:rgba(252, 192, 46, 1); }
#navV2 .J_nav_item_name{font-weight: bold;}#navV2 .J_nav_item_name{text-shadow:none; }
#navV2 .J_nav_item_name{-webkit-text-shadow:none; }
#navV2 .J_nav_item_name{-o-text-shadow:none; }
#navV2 .J_nav_item_name{-ms-text-shadow:none; }
#navV2 .J_nav_item_name{-moz-text-shadow:none; }
#navV2 .item{width:80px;}
#navV2 .item{min-width:80px;}
#navV2 .item{width:auto;}
#navV2 .item{height:53px;}
#navV2 .item a, #navV2 .nav_item_wrapper{height:53px; line-height:53px;}
#navV2 .item a, #navV2 .nav_item_wrapper{margin-top:0; margin-bottom:0; padding-top:0; padding-bottom:0;}
#navV2 .item a .J_nav_item_name{position:relative;top:0;}
#navV2 .item a .J_nav_item_subname{display: none;position:relative;}
#navV2 .itemSep {width:10px;}
#navV2 .itemSepLine {width:10px;}
#navV2 .itemSep {display:inline;}
#navV2 .itemSep {height:53px;}
#navV2 .itemSepLine {height:50px;}
#navV2 .itemSep {background-color:transparent;}

#navV2 .itemSepLine  {background:transparent;}
#navV2 .itemSepLine  {background:rgba(0, 0, 0, 0) none repeat scroll 0% 0% / auto padding-box border-box;}
#navV2 .item {border-top-left-radius:0;}
#navV2 .item {border-top-right-radius:0;}
#navV2 .item {border-bottom-left-radius:0;}
#navV2 .item {border-bottom-right-radius:0;}
.localer.fixed_project,.localer.fixed_project a .text{ color:  !important;
font-family:  !important;
font-size: -1px !important;
font-weight: normal!important;
}#memberBar{width:1200px;}
#topAdvForms{width:1200px;}
#bottomFloatLayerForms{width:1200px;}
#webTop{width:1200px;}
#absTopForms{width:1200px;}
.webNavDefault{width:1200px;}
.webHeader .headerNavClass{width:1200px;}
#webHeader{width:1200px;}
#absForms{width:1200px;}
div#webContainer{width:1200px;}
#absBottomForms{width:1200px;}
#webFooter{width:1200px;}
div.webNav .navMainContent{width:1200px;}
div.nav .navMainContent{width:1200px;}
.fullmeasureContent{width:1200px;}
#fk-webHeaderZone {width:1200px;margin-left:-600.0px;}
#fk-webFooterZone {width:1200px;margin-left:-600.0px;}
#fk-webBannerZone {width:1200px;margin-left:-600.0px;}
#bottomFloatLayer{left:-100%;}
#bottomFloatLayerWrap .bottom_float_layer_show{left:0;}
#webBanner{width:100%;}
